import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-fees-share-allotment-master',
  templateUrl: './fees-share-allotment-master.component.html',
  styleUrls: ['./fees-share-allotment-master.component.scss']
})
export class FeesShareAllotmentMasterComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
